<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>libgdamm: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">libgdamm
   &#160;<span id="projectnumber">4.99.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceGnome.html">Gnome</a></li><li class="navelem"><a class="el" href="namespaceGnome_1_1Gda.html">Gda</a></li><li class="navelem"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">ServerOperation</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Gnome::Gda::ServerOperation Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#ab14931670837728e49bb5ca88fb16db5">add_destroy_notify_callback</a>(void *data, func_destroy_notify func) const </td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a2517ba9aa5c9738c7f506749f3c0e577">add_item_to_sequence</a>(const std::string&amp; item_path)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#adc6c1e8f094275114d6e2c3ef3a33f98">connect_property_changed</a>(const Glib::ustring &amp;property_name, const sigc::slot&lt; void &gt; &amp;slot)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a896d7773c00bd2dcd310c861282ee8d1">connect_property_changed_with_return</a>(const Glib::ustring &amp;property_name, const sigc::slot&lt; void &gt; &amp;slot)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a8de5040c7b330f78b1519eab22c579aa">del_item_from_sequence</a>(const std::string&amp; item_path)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#ace6b5aedc84260604ba591df58f45b2e">DestroyNotify</a> typedef</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a6e9e13b75f116c20212d318204ce8ea3">freeze_notify</a>()</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a3338954d7565534bd945290b798e13ed">func_destroy_notify</a> typedef</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a0e6581bcbcc6197cca07df24bb91c492">get_data</a>(const QueryQuark &amp;key)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a5302ecc565ab3f0047e24996135c7747">get_node_parent</a>(const Glib::ustring&amp; path) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a48f9f7efcc7964da8cfafa445e512045">get_node_path_portion</a>(const Glib::ustring&amp; path) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a07a8d43f68d52b86eb2ba2c7c64e281b">get_node_type</a>(const Glib::ustring&amp; path, ServerOperationNodeStatus&amp; status) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a581002a6383db2dd09ac686e42c073f4">get_op_type</a>() const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a5f894c9c36ad391fdc85552af67a8530">get_property</a>(const Glib::ustring &amp;property_name, PropertyType &amp;value) const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a5e30750441b92f0246c9d4ece95fc8a0">get_property_value</a>(const Glib::ustring &amp;property_name, Glib::ValueBase &amp;value) const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a4502f9a48417ad9d211e47901cff5840">get_root_nodes</a>() const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#af5eb84fbfcbe762f7b8a95cf7bab8ea6">get_sequence_item_names</a>(const Glib::ustring&amp; path) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a842246e4196cf89d66e7ad9a4dc5b874">get_sequence_max_size</a>(const Glib::ustring&amp; path) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a339aa3b54a5e1d75a2a0ed603a027995">get_sequence_min_size</a>(const Glib::ustring&amp; path) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a9a26f248b64d1f2a96d4660f8ccdbd0c">get_sequence_name</a>(const std::string&amp; path) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#ae9c8cb023b0aa970e724ed8a65393238">get_sequence_size</a>(const Glib::ustring&amp; path) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#aca6fa63ad265d14f06e5c898d418ab57">get_type</a>()</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a0caea3884c97e02ca001f836da6ee49b">get_value_at</a>(const Glib::ustring&amp; path_format) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#ae8b506e01473d1b650456879bf230576">gobj</a>()</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#ad9b38f2fdb547b6f328c0a9577de24d4">gobj</a>() const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#af4ffc5075f0d8dffe695afdb41edc93c">gobj_copy</a>()</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a9b2a5eb93102f1849e5419016e22a15f">Glib::Object::gobj_copy</a>() const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a3faafb14c4f0ca60fbf0f5f5c4d549d0">initialize</a>(GObject *castitem)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a44ddc123cd98ed0083aa06364365c8d3">initialize_move</a>(GObject *castitem, Glib::ObjectBase *previous_wrapper)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a26776816758b83557f92921fb7fa53b2">is_valid</a>(const std::string&amp; xml_file) const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#aff203cdb9f543ef47c8887614535173b">load_data_from_xml</a>(xmlNodePtr node)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#af2e23cfe7adc1ca844a3350bbac557cb">notify_callbacks</a>()</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a0127f43140e01d6a6731d42f9419be27">Object</a>(const Object &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a473ee068b40d5c949cee2c721d720c9a">Object</a>(Object &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#ad43f7c5ad0336e1eb3af622392a112eb">Object</a>()</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a6d72588496bd7ac03f72420021fb94a5">Object</a>(const Glib::ConstructParams &amp;construct_params)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a6f490eeaeb71db673c36799a0f729be5">Object</a>(GObject *castitem)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#aaf0e140e7192dcecddd9f57c46825434">ObjectBase</a>(const ObjectBase &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a27d3451d9ca28d6a2f00838d7c56d545">ObjectBase</a>()</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#ad4ef18214894c6874579313ab21d1018">ObjectBase</a>(const char *custom_type_name)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a3d59b4d85b0ee72a727e6b2e1b31a2ff">ObjectBase</a>(const std::type_info &amp;custom_type_info)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a7e2e177061f6a6e09c4cf3da49c6dfd3">ObjectBase</a>(ObjectBase &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a90abf6438ad789036e48c5f9f17774c5">operator=</a>(ServerOperation&amp;&amp; src) noexcept</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a7081561a5684709718fdf8c1875c56c0">Glib::Object::operator=</a>(const Object &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a2855131d475e54294dc34573f12ca9a0">Glib::Object::operator=</a>(Object &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a15f8834a320eac98dc1c1b8a9a2fd4c1">Glib::ObjectBase::operator=</a>(const ObjectBase &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a2e968f118314ba4d5debfd2850d18003">Glib::ObjectBase::operator=</a>(ObjectBase &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a7494fbad23a65932ff1457d00d4edaf5">sigc::trackable::operator=</a>(const trackable &amp;src)</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a400b5799372238211a4437844d923a4e">sigc::trackable::operator=</a>(trackable &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#acf66e32ac33618c88f766aec9c4808b9">perform_create_database</a>(const Glib::ustring&amp; provider)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#ab5f57db262a665c4c89a03723a5297f1">perform_drop_database</a>(const Glib::ustring&amp; provider)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a541e46af5603ee55ff1431cefc284021">prepare_create_database</a>(const Glib::ustring&amp; provider, const Glib::ustring&amp; db_name)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a421d49b758c906e9a58ce97b67f9f0a1">prepare_drop_database</a>(const Glib::ustring&amp; provider, const Glib::ustring&amp; db_name)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a13e2cd70de6627d85350331a096e03ab">property_connection</a>() const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#af60a853e66385d927f355ffea5246f1d">property_op_type</a>() const </td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a896a8a5db20043ea82956e3ef4b9c4ae">reference</a>() const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#aada5b50844bda7ee02bed0ae2a715c00">remove_data</a>(const QueryQuark &amp;quark)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a8b9dffa8a50ff13ba33e6c7f10468e2b">remove_destroy_notify_callback</a>(void *data) const </td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a91670f857780470427dad44d438a3462">save_data_to_xml</a>()</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#af47905491c6412c7fbb5da6416a36bbc">ServerOperation</a>(ServerOperation&amp;&amp; src) noexcept</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#afff7a375a862f3f899daaa99710122fa">set_data</a>(const Quark &amp;key, void *data)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a1febe3bae2dd71756e98e523cd33c1b4">set_data</a>(const Quark &amp;key, void *data, DestroyNotify notify)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#ad37844f7ea2c0091a22d011e04c48820">set_property</a>(const Glib::ustring &amp;property_name, const PropertyType &amp;value)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#aab599d3eec4b4a9ddc95ccdc6100053d">set_property_value</a>(const Glib::ustring &amp;property_name, const Glib::ValueBase &amp;value)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a8bddd180b7d438e451274e66ea9c1450">set_value_at</a>(const Glib::ustring&amp; path_format, const ValueType&amp; value)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a021ef8766dc4da2929dbb206846a40a2">set_value_at_as_value</a>(const Glib::ustring&amp; path_format, const Glib::ValueBase&amp; value)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#ac3a38522fbed18d4906717d37b9f0f07">signal_signal_sequence_item_added</a>()</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a5e994031ad8b5954b926ade46bcfcd46">signal_signal_sequence_item_remove</a>()</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#ab454f71bd74403b0cc46d3cbbedd6b0e">steal_data</a>(const QueryQuark &amp;quark)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a1bd8ea7bd8c4084ade6b3c27dddf06a4">thaw_notify</a>()</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a09f5b2fe24c2ac1da8322ed0ea1553ea">trackable</a>()</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a7efefbcab4645648a366da3439242198">trackable</a>(const trackable &amp;src)</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a9a6ff5a4d7c51cede2117525f470f96a">trackable</a>(trackable &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a3234b8ffb2a35b927e2978c8f3bfbfe3">unreference</a>() const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a70dabea139041b39325be33f226a4ffa">wrap</a>(GdaServerOperation* object, bool take_copy=false)</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#ae4dea9a8dc611d6e4400a5b6a3cb4e7f">Glib::Object::wrap</a>(GObject *object, bool take_copy=false)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#aca9f9705c065c26621b7745d40f5b344">~Object</a>() noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#ae56ec45e9ebeaacf24be4fb54ed2eea3">~ObjectBase</a>() noexcept=0</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#ae5052288670f0f816f09c2e54ea5da82">~ServerOperation</a>() noexcept</td><td class="entry"><a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html">Gnome::Gda::ServerOperation</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a75587da09e30031db7a2519843f1f4fb">~trackable</a>()</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 4 2015 15:04:40 for libgdamm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
